.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
.promotion-fw{
   position: relative;
}
#block-formulaireexposerecherchepage-1{
   position: absolute;
   top: 50px;
   z-index: 999;
   width: 100%;
   text-align: center;
}
#block-formulaireexposerecherchepage-1 form {
   display: flex;
   justify-content: center;
   position: relative;
}
#block-formulaireexposerecherchepage-1 form .form-item-keys{
   width: 50%;
   background: #ffffff;
   padding: 20px;
}
#block-formulaireexposerecherchepage-1 form .form-item-keys input{
   /*width: 80%;*/
   font-size: 35px;
   line-height: 1.14;
   width: 100%;
   border-radius: 0;
   color: #000000;
   border-top: 0 !important;
   border-left: 0 !important;
   border-right: 0 !important;
   border-bottom: 1px solid #000000;
   outline: none;
   height: 60px;
   margin: 18px 0 15px;
   padding: 2px 90px 26px 2px;
   background: #0000000a;
   -webkit-appearance: none;
}
#block-formulaireexposerecherchepage-1 form  #edit-actions{
   position: absolute;
   right: 25%;
   top: 50%;
}
#block-formulaireexposerecherchepage-1 form  #edit-actions input:before{
   content: "";
   background: red;
   width: 20px;
   height: 20px;
}
/** page recherche */
body.path-recherche #content{
   background: #8080801c;
}
body.path-recherche .view-content-wrap .item{
   background: #ffffff;
   border-radius: 10px;
   padding: 30px;
   margin: 15px 0px;
}
body.path-recherche .view-content-wrap .item .views-field-type{
   font-size: 13px;
   margin-bottom: 6px;
   line-height: 1.85;
   letter-spacing: 0.04em;
   text-transform: uppercase;
   color: #98002e;
   font-weight: bold;
}
body.path-recherche .view-content-wrap .item .views-field-title a{
   font-size: 18px;
   font-weight: 500;
   color: #333333;
}
body.path-recherche .view-content-wrap .item .views-field-body p{
   font-size: 14px;
   font-weight: 300;
   margin-bottom: 18px;
   display: -webkit-box;
   overflow: hidden;
   text-overflow: ellipsis;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3;
   max-height: 78px;
   margin-top: 18px;
}
body.path-recherche .view-content-wrap .item .views-field-created-1{
   font-size: 12px;
   color: #707070;
}
body.path-recherche .view-content-wrap .item .views-field-uid span{
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   margin-top: 10px;
}
#block-formulaireexposerecherchepage-1-2 .form-item-keys{
   text-align: center;
}
#block-formulaireexposerecherchepage-1-2 .form-item-keys label{
   font-size: 18px;
   margin-top: 20px;
}
#block-formulaireexposerecherchepage-1-2 .form-item-keys input{
   font-size: 35px;
   line-height: 1.14;
   width: 100%;
   border-radius: 0;
   color: #000000;
   border-top: 0 !important;
   border-left: 0 !important;
   border-right: 0 !important;
   border-bottom: 1px solid #000000;
   outline: none;
   height: 60px;
   margin: 18px 0 15px;
   padding: 2px 90px 26px 2px;
   background: #0000000a;
   -webkit-appearance: none;
}
body.path-recherche .empty-resultat{
   background: #ffffff;
   padding: 50px;
   text-align: center;
   font-size: 21px;
}
/*
style loader infinity scroll
 */
#loader {
   display: none;
   border: 8px solid #f3f3f3;
   border-top: 8px solid #3498db;
   border-radius: 50%;
   width: 50px;
   height: 50px;
   animation: spin 1s linear infinite;
   margin: 20px auto;
}
.loader-infinity {
   border: 8px solid #f3f3f3;
   border-top: 8px solid #3498db;
   border-radius: 50%;
   width: 50px;
   height: 50px;
   animation: spin 1s linear infinite;
   margin: 20px auto;
}

@keyframes spin {
   0% { transform: rotate(0deg); }
   100% { transform: rotate(360deg); }
}
/**/

/*
End style
 */